﻿/*body { margin: 0; padding:0; font: 13px/16px  'Gotham',Arial, Helvetica, sans-serif; color: #3a3a3a; }*/
body { margin: 0; padding:0; font: 13px/16px  HelveticaLTStd,Arial, sans-serif; color: #3a3a3a; }
a { text-decoration: none; }
p { text-align: justify; font-size:12px; color: #666666; }
img { border: 0; }
textarea { font: 11px/16px 'Gautami', Arial, Helvetica, sans-serif; }
figure {padding:0; margin:0;}

/* Font */
@font-face { font-family: HelveticaLTStd; src: url(misc/bp/font/HelveticaNeueLTStd-HvCn.otf);font-weight: bold;}

/* General */

.wspace { margin-top: 12px; margin-bottom: 12px; } 
.wspace_none { margin-bottom: 0; }
.wspace_top_none { margin-top: 0; }
.wspace_left_none { margin-left: 0; }
.wspace_right_none { margin-right: 0; }
.wspace_bottom_none { margin-bottom: 0; }
.wspace_top_none { padding-top: 12px; }
.wspace_bottom { margin-bottom: 12px; }
.wspace_right { margin-right: 12px; }
.wspace_left { margin-left: 12px; }
.floatRight {float:right; }
.floatLeft {float:left; }
.centerText {text-align:center;}
.leftText {text-align:left;}
.rightText {text-align:right;}
.fullWidth {width:100%; clear:both;}
.halfWidth {width:48%; float:left;}

ul.noneStyle { list-style: none;}
ol.decimal { list-style: decimal; }
ol.lower-alpha { list-style: lower-alpha; margin: 10px 0;   color: #93999f; font-size:12px; text-align: justify;}
ol.lower-roman { list-style: lower-roman; margin: 10px 0;text-align: justify; }
ul.checkMark { list-style-image: url(/images/icon_checkMark.gif); }
ul.checkMark li { margin-bottom: 0; }
ol. ul { list-style:disc; padding-top: 10px;text-align: justify;}
.textDivider {border-bottom: 1px solid #DFDFDF; margin: 1em 0;}
hr {border-bottom: 1px solid #DFDFDF; margin: 1em 0;}
ul li{color: #93999f; font-size:12px;}
ul li a{color: ##009fa0; }

img.left { float: left; margin: 0 10px 10px 0; }
img.right { float: right; margin: 0 0 10px 10px; }
img.center { margin:0 auto; display: block; }
img.border { padding:10px; }

.italic { font-style:italic; }
.textFootnote { color: #878787; } 
	
.fixed:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.fixed { display:block; }
/*  \*/
.fixed { min-height:1%; }
* html .fixed {	height:1%; }

h1#logo { background: url(../images/bp/logo.png) no-repeat left center; width: 117px; margin: 0; position: relative; z-index: 3; float: left;}
h1#logo a { display: block; width: 117px; height: 100px; text-indent: -1000em; margin: 0; }

h1 {font-size:20px; color:#3e3e3e; text-transform: uppercase; line-height: 20px; margin:2px 0 1em 0;}
/*h2 { font-size: 3.8em; color: #3e3e3e; font-weight: bolder; text-shadow: rgb(48, 47, 47) 1px 0px 1px; }
h2 span{ color:#009fa0; line-height: 80px; }
h3 { font-size: 14px; color: #929292; font-weight: bold; text-transform: uppercase;   position: absolute; top: 175px; }
h3 span { color: #000; }
h4 { font-size: 1.8em; color: #3e3e3e; font-weight: bolder; text-transform: uppercase; }
h4 span{ color:#009fa0; line-height: 25px; }
h5{color: #009fa0; font-weight: lighter; font-size: 25px; text-transform: uppercase; line-height: 20px; margin: 2px 0 1em 0;}  
h6{color: #009fa0; font-weight: bold; font-size: 14px; text-transform: uppercase; line-height: 20px; margin: 2px 0 1em 0;}*/


h2 { font-size: 1.8em; color: #3e3e3e; font-weight: bolder; text-transform: uppercase; }
h2 span{ color:#009fa0; line-height: 25px; }
h3{color: #009fa0; font-weight: lighter; font-size: 25px; text-transform: uppercase; line-height: 20px; margin: 2px 0 1em 0;}  
h4{color: #555; font-weight: bold; font-size: 14px; text-transform: uppercase; line-height: 20px; margin: 2px 0 1em 0;}

.homeBanner { font-size: 3.8em; color: #3e3e3e; font-weight: bolder; text-shadow: rgb(48, 47, 47) 1px 0px 1px; }
.homeBanner span{ color:#009fa0; line-height: 80px; }
.homeBanner2 { font-size: 14px; color: #929292; font-weight: bold; text-transform: uppercase;   position: absolute; top: 175px; }
.homeBanner2 span { color: #000; }
.homeBanner2 p span{  padding: 3px; color: #CCCCCC; font-size: 14px;}
.coral{ color:#009fa0;}
.black{color: #000000;}
.highlight{color: #404042;}

a { color: #009fa0; }
a:hover { color: #b31820; }

/* Container & Content */
.wrapper{ overflow:hidden; }
#containerWrapHeader { width: 100%; height: 600px; position: relative; clear: both; }
#containerWraper, #footerWraper, #contentWraper { width: 100%; margin: 0; position:relative; }


#containerHomeWraper { width: 989px; margin: 0 auto; padding: 0; position: relative; top: -38px; z-index: 1; }
#containerHomeWraper #contentBanner { width: 940px; min-height: 300px;  padding: 50px 30px; margin-top: 230px;background-color: transparent; }
#contentBanner {margin-left:30px; background: #fff;} 
#containerHomeWraper #containerHome { width: 960px; min-height: 580px; /*position: absolute;*/ padding: 20px; top: -20px; background-color: #fff; }
#contentHome {margin-left:15px;} 
#containerContentWraper { width: 1020px;  top: -38px; z-index: 1; }
#contentContainer { width: 940px; min-height: 930px; position: absolute; padding: 10px 40px; top: -940px; background-color: #fff; }

#container {
	width: 989px;
	min-height: 850px;
	margin: 0 auto;
	position: relative;
	top:145px;
	background-color: #fff;
	height: 900;
}
#container #contentInside { width: 910px; min-height: 1200px; padding: 10px 39px;display: table-caption;}
#container #contentInside.short{ min-height: 770px;  display: table-caption; }
#container #contentInside.mid{ min-height: 1350px; display: table-caption; }
#container #contentInside.long{ min-height: 1550px; display: table-caption;}
#container #contentInside.ir_home{ min-height: 880px; }

.breadcrumb { color:#ffffff;}
.breadcrumb ul{margin-top: 5px; margin-left: -40px;}
.breadcrumb ul li{ margin: 0; list-style: none; display: inline; color: #93999f; font-size: 11px;}

/* Sub Banner */
.banner{background:url(../images/bp/subanner/sub_banner_default.jpg) no-repeat center top; height: 252px; margin-top: -5px; padding-bottom: 15px;}
.banner_about{background:url(../images/bp/subanner/sub_banner_aboutBPB.jpg) no-repeat center top; height: 252px; margin-top: -5px; padding-bottom: 15px;}
.banner_sustain{background:url(../images/bp/subanner/sub_banner_sustainability.jpg) no-repeat center top; height: 252px; margin-top: -5px; padding-bottom: 15px;}
.banner_estates{background:url(../images/bp/subanner/sub_banner_estates.jpg) no-repeat center top; height: 252px; margin-top: -5px; padding-bottom: 15px;}
.banner_newsroom, .banner_ir{background:url(../images/bp/subanner/sub_banner_newsroom.jpg) no-repeat center top; height: 252px; margin-top: -5px; padding-bottom: 15px;}
.banner_organisation{background:url(../images/bp/subanner/sub_banner_organisations.jpg) no-repeat center top; height: 252px; margin-top: -5px; padding-bottom: 15px;}
.banner_contact{background:url(../images/bp/subanner/sub_banner_contact_us.jpg) no-repeat center top; height: 252px; margin-top: -5px; padding-bottom: 15px;}

.header { Width: 100%; background: #404042; position: fixed; height: 120px;  top:0;z-index:999; }
/*.headerHome{ Width: 100%; background: #404042; position: relative; height: 120px;  }*/
#headerInside { width: 963px; margin: 0 auto; height: 100px; background-color: #404042;  }

#sidebar {width: 235px; float: right;}
#sidebar h2{  margin-top: 5px; margin-left: 25px;}
#content {width: 650px; float: left; border-right:solid 1px #dfdfdf; min-height:400px; padding-right: 20px;}
#contentFull {width: 910px; min-height:500px;}
#footerInside { width: 1024px; margin: 0 auto; }

* html #footerInside { height:auto!important;}
*+ html #footerInside { height:auto!important;}

* html #footerWraper {display:block; height:auto!important;}
*+ html #footerWraper {display:block; height:auto!important;}

#footer{margin-top:170px;}
#footerOuter {width:100%; height:30px; background-color:#00aba5;}
#footerInner {width:920px; margin: 0 auto; color:#d9d9d9; padding:10px 0; font-size:12px; }
#footerInner a {color:#d9d9d9;}
#footerInner a:hover {color:#fff;}

* html #footerOuter {display:block; height:30px !important; background-color:#00aba5;}
*+ html #footerOuter {display:block; height:30px !important; background-color:#00aba5;}

#mainNavWrap { width: 1024px;  height: 35px; position: relative; margin: 0 auto; background-color:#009fa0;}
#mainNavWrap .inside { position: absolute; width: 1023px; /*top: 1px; */border: solid #ffffff; border-width: 1px; height: 34px; /*z-index: 2; */} 
#headerShdw {background:url(../images/bp/hd_shadow.png) no-repeat center bottom; position: absolute; top: 18px; left: 35px; width: 945px; height: 31px; z-index: -1;  }

/* Right-side bar */

#rightbar {margin-top: 50px; background-color:#404042; float: right; }
#home {width:30px; background:url(../images/bp/home.png) no-repeat center top; /*background-color:#02f230; */ height:30px; padding:5px; display: inline-block;}
#home:hover { background: url(../images/bp/home_hover.png) no-repeat center top;}
#home a {color : #93999f; position:absolute; padding-top: 20px; font-size:11px;}
#divider {width:5px; background:url(../images/bp/divider.png) no-repeat center bottom; height:12px; padding:0px 2px; display: inline-block; }
#contact {width:30px; background:url(../images/bp/contact.png) no-repeat center top; /*background-color:#02f230; */ height:30px; padding:5px; display: inline-block;}
#contact:hover { background: url(../images/bp/contact_hover.png) no-repeat center top;}
#contact a {color : #93999f; position:absolute; padding-top: 20px; font-size:11px;}
#home a:hover, #contact a:hover{color :#00aba5;} 

/* Banners */

#contentBanner { width: 100%; margin: 0; padding: 0; clear: both;  background: #afafaf; height: 190px; }
#contentBanner .about { width: 960px; height: 149px; margin: 0 auto; background: url(../images/banner_aboutUs1.png) no-repeat center top; text-indent: -1000em; }
#contentBanner .news { width: 960px; height: 149px; margin: 0 auto; background: url(../images/banner_Newsroom.png) no-repeat center top; text-indent: -1000em; }
#contentBanner .opportunities { width: 960px; height: 149px; margin: 0 auto; background: url(../images/banner_Opportunities.png) no-repeat center top; text-indent: -1000em; }
#contentBanner .contactus { width: 960px; height: 149px; margin: 0 auto; background: url(../images/banner_ContactUs.png) no-repeat center top; text-indent: -1000em; }
#contentBanner .sitemap { width: 960px; height: 149px; margin: 0 auto; background: url(../images/banner_sitemap.jpg) no-repeat center top; text-indent: -1000em; }
#contentBanner .disclaimer { width: 960px; height: 149px; margin: 0 auto; background: url(../images/banner_disclaimer.jpg) no-repeat center top; text-indent: -1000em; }
#contentBanner .financeinvestment { width: 960px; height: 149px; margin: 0 auto; background: url(../images/banner_financeinvestment.jpg) no-repeat center top; text-indent: -1000em; }
#contentBanner .heavyindustri { width: 960px; height: 149px; margin: 0 auto; background: url(../images/banner_heavyindustri.jpg) no-repeat center top; text-indent: -1000em; }
#contentBanner .tradingindustrit { width: 960px; height: 149px; margin: 0 auto; background: url(../images/banner_tradingindustrit.jpg) no-repeat center top; text-indent: -1000em; }
#contentBanner .pharmaceutical { width: 960px; height: 149px; margin: 0 auto; background: url(../images/banner_pharmaceutical.jpg) no-repeat center top; text-indent: -1000em; }
#contentBanner .property { width: 960px; height: 149px; margin: 0 auto; background: url(../images/banner_property.jpg) no-repeat center top; text-indent: -1000em; }
#contentBanner .plantation { width: 960px; height: 149px; margin: 0 auto; background: url(../images/banner_plantation.jpg) no-repeat center top; text-indent: -1000em; }

/* Main Navigation Top */

.mainNav  { width: 963px; margin: 0 auto; padding: 0; height: 33px; list-style: none; /*z-index: 3;*/ }
.mainNav li { height: auto; float: left; position: relative; }
.mainNav a { float: left; font-size: 1em; height: 21px; line-height: 25px; color: #ffffff; text-decoration: none; margin: 0; padding: 6px 23px;}
/*.mainNav li:first-child {  background: url(../images/bg_tab.png) no-repeat left; }*/
.mainNav li a:hover {/*background: #00aba5; */ color:#000000; }
.mainNav li a.last_child {  background-image: none; }

.mainNav ul { width: 250px; display: none; margin: 0; padding:0; list-style: none; position: absolute; top: 33px; background: #404042;opacity: 0.9;  border: 1px solid #fff;} 
.mainNav ul li { width: 250px; margin: 0; padding: 0; color: #ffffff; float: left; }
/*.mainNav ul li:first-child { background-image: none;} */ 

.mainNav ul li a,
.mainNav ul li li a, .mainNav ul li.active li a { margin: 0;   padding: 3px 33px 3px 20px;line-height: 26px; display: block; width: 197px; height: auto; font-size: 12px; text-decoration: none; } 
.mainNav ul li a:hover, .mainNav ul li li a:hover, /*.mainNav ul li.active a,*/ .mainNav ul li.active a:hover { color: #009fa0; display: block; text-decoration: none; background: #515151; } 

.mainNav ul li.subsubMenu a, .mainNav ul li.subsubMenu a:hover/*,.mainNav ul li.subsubMenu.active a */{background: #404042 url(../images/bp/bullet.png) no-repeat right center;  } 
.mainNav ul li a:visited { color: #fff; text-decoration: none; background-image: none;}
.mainNav ul ul { width: 250px; display: none; margin: 0; padding: 0; list-style: none; position: absolute; top: 0; left: 250px; background: #404042; }
.mainNav ul li li { margin: 0; float: left;   }
.mainNav .subsubMenu ul li a, .mainNav .subsubMenu ul li a:hover{background-image: none; }
.mainNav .subsubMenu ul li a:hover{color: #009fa0; display: block; text-decoration: none; background: #515151;}
/*Sidebar Home Nav*/

.sideNav { float: left; padding: 0; margin: 0; list-style: none; width: 160px; margin-right: 41px; }
.sideNav li { margin: 0; float: left; }
.sideNav li a { width: 160px; height: 37px; font-size: 16px; text-transform:uppercase; font-weight: normal; margin-bottom: 2px; padding: 26px 10px 20px 100px; color: #fff; display: block; background: #00aba5 url(../images/sidebarHomeImage.jpg) no-repeat left; line-height: 18px;  }
.sideNav a.HomePlantation { background-position: left top; }
.sideNav a.HomeProperty { background-position: left -85px; }
.sideNav a.HomePharmaceutical { background-position: left -170px; }
.sideNav a.HomeHeavy { background-position: left -255px; }
.sideNav a.HomeTrading { background-position: left -340px; }
.sideNav a.HomeFinance { background-position: left -425px; padding: 19px 10px 27px 100px; }
.sideNav a.HomePlantation:hover, .sideNav a.HomeProperty:hover, .sideNav a.HomePharmaceutical:hover, .sideNav a.HomeHeavy:hover, .sideNav a.HomeTrading:hover, .sideNav a.HomeFinance:hover { background-color: #9d9d9d; } 

/* Left Sidebar */

.ir_menu { list-style: none; margin: 0; font-size: 13px; width: 213px;border-top: 3px #00aba5 solid;   margin-left: 25px; padding:0;} /* general menu style */
.ir_menu ul {list-style: none; padding: 0; margin: 0; width: 213px; } /* reset bullet for sub menu */
.ir_menu li { padding: 0; font-weight: normal; /*background: #00aba5;*/ background: #404042; } /* apply to all li elements - mainly for group header */
.ir_menu li:hover{background: #404042;opacity: 0.9; }
.ir_menu li.collapsable {background: none repeat scroll 0 0 #00ABA5;}
.ir_menu ul li { font-weight: normal; background: #00aba5;  } /* reset li elements to control sub menu */
.ir_menu a { /*padding: 11px 0 11px 10px; height: 22px;*/ padding:9px 0 8px 25px; line-height: 22px; display: block; font-size: 13px; text-decoration: none; color: #fff;  } /* apply to all <a> elements - mainly for group header */
.ir_menu a:hover { color:#00aba5; }
.ir_menu ul li a { padding: 11px 0 11px 35px; line-height:28px; height: 22px; display: block; background: url(../images/bullet.png) no-repeat 20px center; } /* reset <a> elements to control sub menu */
.ir_menu ul li a:hover { background: #eb823e url(../images/bullet_hover.png) no-repeat 20px center; }
.ir_menu ul li a.selected {background: #eb823e url(../images/bullet.png) no-repeat 20px center;}
.ir_menu .selected{ /*background: #00aba5;*/ color:#00aba5; }
.ir_menu .selected_sub  { background-color: #eb823e; }
.ir_menu .first{padding-top:5px;}
.ir_menu .last{padding-bottom:5px;}


/* Shadow gradient for mainNav */

.shadowMainNav { background: #10bdb7; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEwYmRiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM3JSIgc3RvcC1jb2xvcj0iIzBkYjFhOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc3JSIgc3RvcC1jb2xvcj0iIzA4OWY5MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iIzA2OTE3ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iIzAyOGY3ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iIzA1ODc2ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDg2NmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #10bdb7 0%, #0db1a8 37%, #089f90 77%, #06917e 87%, #028f7e 90%, #05876d 97%, #00866e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#10bdb7), color-stop(37%,#0db1a8), color-stop(77%,#089f90), color-stop(87%,#06917e), color-stop(90%,#028f7e), color-stop(97%,#05876d), color-stop(100%,#00866e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #10bdb7 0%,#0db1a8 37%,#089f90 77%,#06917e 87%,#028f7e 90%,#05876d 97%,#00866e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #10bdb7 0%,#0db1a8 37%,#089f90 77%,#06917e 87%,#028f7e 90%,#05876d 97%,#00866e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #10bdb7 0%,#0db1a8 37%,#089f90 77%,#06917e 87%,#028f7e 90%,#05876d 97%,#00866e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #10bdb7 0%,#0db1a8 37%,#089f90 77%,#06917e 87%,#028f7e 90%,#05876d 97%,#00866e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10bdb7', endColorstr='#00866e',GradientType=0 ); /* IE6-8 */}






/* Button More */

a.buttonmore {color: #b31820;  }

a.buttonmore:hover { color: #009fa0;}

/* Footer Section */

.shadowFooter { width: 100%; /*height: 200px;*/ margin: 0; padding: 0; clear: both; background: #404042;}
.footerTitle { color: #00aba5; font-size: 18px; text-transform: uppercase; font-weight: bold; }
.box {width: 150px;  margin-left: 30px; float: left; margin-top: 20px; }
.box2 { width: 620px; margin-right: 20px; float: right; text-align: right; margin-top: 68px; }
.box.last { margin-top: 79px; margin-left: 20px; width: 160px; }

.footerNote { color:#ffffff; font-size: 11px;}
.footerNote ul{margin-top: -2px; margin-left: -40px;}
.footerNote ul li{ margin: 0; list-style: none; display: inline;}
.footerNote ul li a{ color:#009fa0; }


* html .box {height:auto!important; display:block; }
*+ html .box {height:auto!important; display:block; }


/* Grid */
section{display: inline-block; height: 250px; width: 250px;}
section2{display: inline-block; height: 250px; width: 380px;}
.grid {width:100%;}
.gridL {width:250px; padding-right:20px; display: inline-block;}
.gridR {width:380px;  display: inline-block;}
.quad_Right {float:left; width:100%;}

	
.gallery {list-style: none outside none; margin: 0; padding: 0;}
.gallery li {float: left; margin: 0 10px 10px 0;}
.gallery li.last {margin-right: 0;}
.gallery img {border: solid 1px #e9e9e9; height: 93px; width: 140px; padding:5px;}


/* Table Styling */


/* Tabs style */

ul.tabs {float:left; list-style:none; height:36px; width:100%; margin:0; padding:0; border-bottom: 1px solid #DEDEDE; }
ul.tabs li {float:left; height: 36px; line-height:38px; position:relative; background:#dedede; margin:0 3px 0 0; padding:0; color:#868585; }
ul.tabs li a {text-decoration:none; display:block; font-size:1.2em; outline:none; padding:3px 15px; height: 30px; color:#868585;}
ul.tabs li a:hover, ul.tabs li.active a {background:#00aba5; color:#fff;  font-size:1.2em; outline:none; padding:3px 15px; height: 30px;}
ul.tabs li.active, .tabs li.active a:hover {background:#00aba5; color:#fff !important; display:block; }
ul.tabs li.active a, ul.tabs li a:hover, .tabs li.active a:hover {background: url(http://my.infinitesparks.com/dev/corp_Boustead_2013/www/images/arrowactive.png) no-repeat scroll center bottom -20% #00ABA5; position:relative; bottom:0; right:0; height: 31px;}

.tabContainer {overflow:hidden; clear:both; float:left; width:100%; background:#fff; margin:15px 0 0 0;}
.tabContent {padding:0; margin:0;}

/* Home News */

.hmNews {list-style: none outside none; margin: 0; padding: 0; width: 100%; }
.hmNews li {/*border-bottom: 1px dotted #666666;*/  padding: 10px 0 0;}
.hmNewsDate { padding: 0; margin: 0;}
.hmNewsTitle { padding: 0; margin: 0;}
.hmNewsTitle a {color:#058c86;}
.hmNewsTitle a:hover {color:#b31820;}

#shr_price{color:#009fa0; font-size: 2.0em; font-weight: bolder; }
#shr_regno { font-size: 1.2em; color: #3e3e3e; font-weight: bolder; text-transform: uppercase;}
#shr_regno span{ color:#cccccc; line-height: 0px;}
#pdf{ background: url(../images/bp/icn_pdf.png) no-repeat 0px -3px; padding-left: 20px; line-height: 20px;}
#html{ background: url(../images/icon_html.gif) no-repeat 2px 0; padding-left: 20px; line-height: 20px;}

/* News Table */

.news{  width: 100%; padding: 0; margin: 0; list-style: none;}
.news li{ border-bottom: 1px dotted #666; }
.news_Date{  width: 25%; float: left; margin: 0.5em 0;}
.news_Title{  width: 74%; float: right; margin: 0.5em 0;}
.news_Title a{color:#009fa0;}
.miles_Date{ width: 20%; color: #fff; background: #476969; text-align: center;}
.miles_Title{ width: 80%; color: #595959; background: #dff8f8; padding: 5px 5px 5px 15px;}
.news_Title2 a{width: 100%;color:#009fa0;float:right;margin: 0.3em 0;}
.news_Title a:hover, .news_Title2 a:hover{color:#b31820;}

/*.news_Date{ width: 15%; color: #fff; background: #009fa0; text-align: center;}
.news_Title{ width: 85%; color: #595959; background: #a0e9e6; padding: 5px 5px 5px 15px;}
.news_Title a{ color:#009fa0;}
.news_Title2 a{ width: 100%;color:#009fa0;float:right;margin: 0.3em 0;}
.news_Title a:hover, .news_Title2 a:hover{color:#b31820;}*/

/* Search Function */

#search {position: absolute; right: 40px; width: 250px;}
.searchBox input[type="text"] {padding: 5px 10px; width: 200px; font-size: 11px; color:#858585; height:10px; /*width: 168px;*/ position: absolute; right: 35px; top: 4px;}
.searchText { position: absolute; right:35px; top:0;}
.searchButton-ori { width:31px; height:30px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/ -moz-box-shadow: 0px 0px 3px #474747; -webkit-box-shadow: 0px 0px 3px #474747; box-shadow: 0px 0px 3px #474747; /*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/ padding:1px 0; background-color:#fff; color:#19a99b; font-weight:bold; font-size:11px; position: absolute; right:0; top:0;}
.searchButton { background:url(../images/bp/search.png) no-repeat center bottom; position: absolute; right:0; top:2px; width:30px; height:30px; border:none;}

* html #search { position: absolute; right: 232px; top: 52px; width: 250px;}
*+ html #search { position: absolute; right: 232px; top: 52px; width: 250px;}

* html #search .searchBox {color: #858585; font-size: 11px; height: 16px; padding: 2px 10px; width: 168px position: absolute; right: 24px; top: 0;}
*+ html #search .searchBox {color: #858585; font-size: 11px; height: 16px; padding: 2px 10px; width: 168px; position: absolute; right: 24px; top: 0;}

* html #search .searchButton {width:30px; height:30px; position:absolute; top:0; right:0; font-size: 12px;}
*+ html #search .searchButton {width:30px; height:30px; position:absolute; top:0; right:0; font-size: 12px;}

/* Google Search */

.gsc-control-cse { font-family: Arial, sans-serif; border-color: #FFFFFF; background-color: #FFFFFF; margin:0; padding:0;}


/* Notice */
.notice {display:block; width:615px; padding:15px; background-color:#ab0d0d; color:#fff; text-align:justify; font-size:11px;}

/* IR */
.ir_container{ float: right; margin-right: 80px;}
.ir_left{display:inline-block; padding:16px 16px 16px 0;}
.ir_right{display:inline-block;}
